[Desktop Entry]
Name=KWorldClock

GenericName=World Clock

X-DocPath=kworldclock/index.html
Exec=kworldclock
Icon=kworldclock
Type=Application
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
Categories=Qt;TDE;Amusement;
